[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compile gtk+-2.12.12



On Fri, 7 Nov 2008 10:18:03 +0100
Andreas Büchel <andreas.buechel@gmx.de> wrote:

> Salvete!
> 
> Ein Programm, dass ich benutzen möchte braucht gtk+-2.12.12. Ich will mir 
> nicht mein ganzes System durcheinander bringen und deshalb gtk2.12 und seine 
> Abhängigkeiten in Unterverzeichnisse von /opt packen.
> Glib-2.12.2 habe ich bereits installiert.
> Meine Frage ist: Wie bringe ich dem configure-script von gtk bei, dass es 
> nicht das standart glib, sondern das in /opt verwenden soll?

Tippe einmal auf ./configure --help 

Gruß Frank
-- 
Frank Lanitz <frank@frank.uvena.de>

Attachment: pgpu1fTCylL0Q.pgp
Description: PGP signature


Reply to: